Information on source package pam-python

Available versions

ReleaseVersion
jessie1.0.4-1
stretch1.0.6-1
buster1.0.6-1.1
bullseye1.0.6-1.1
sid1.0.7-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-16729vulnerablevulnerablevulnerablevulnerablefixedpam-python before 1.0.7-1 has an issue in regard to the default enviro ...

Search for package or bug name: Reporting problems